Pompem - Exploit and Vulnerability Finder Tested BackBox GNU/Linux


Pompem adalah alat open source, yang dirancang untuk mengotomatiskan pencarian
Eksploitasi dan Kerentanan dalam database yang paling penting. Dikembangkan
dengan bahasa pemrograman Python, memiliki sistem pencarian lanjutan, yang
dapat membantu pekerjaan pentester atau peretas. Dalam versi saat ini, ia melakukan
pencarian dalam keamanan PacketStorm, CXSecurity, ZeroDay, Vulners,
Database Kerentanan Nasional, WPScan Kerentanan Database ...

tools ini hanya membantu anda untuk mencari sebuah exploit atau keretanan
yang berada di berbagai macam website yang menyediakan exploit
untuk menggunakan nya anda harus terhubung koneksi internet.

Team Developer Pompem :
- Rafael Francischini (Programmer and Ethical Hacker) - @rfunix
- Bruno Fraga (Security Researcher) - @brunofraga_net

Dependencies yang dibutuhkan
Pompem dengan package Python 3.5 pada platform apa pun dan membutuhkan
paket sebagai berikut
Requests 2.9.1+
install Pompem di GNU/Linux
$ git clone https://github.com/rfunix/Pompem.git

install package python3.5
$ pip3.5 install -r requirements.txt

menu bantuan
$ python3.5 pompem.py -h

Examples/contoh penggunaan nya
$ python3.5 pompem.py -s Wordpress
$ python3.5 pompem.py -s Joomla --html
$ python3.5 pompem.py -s "Internet Explorer,joomla,wordpress" --html
$ python3.5 pompem.py -s FortiGate --txt
$ python3.5 pompem.py -s ssh,ftp,mysql

video tutorial


Sekian dan semoga bermanfaat...

Post a Comment

0 Comments